.content {
  margin-top: 100px;
}

img {
  height: 170px;
  width: 170px;
  float: left;
}

.grid-container {
  display: grid;
  grid-template-columns: 230px auto;
  border-radius: 20px;
  margin: 30px; // padding: 25px;
  background-color: #f9f9f9;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
  transition: all 0.3s cubic-bezier(.25, .8, .25, 1);
}

.grid-item {
  padding: 30px;
}

.picture {
  background: #e6e6e6;
  border-radius: 10px 0px 0px 10px;
}

.picture-img {
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
  transition: all 0.3s cubic-bezier(.25, .8, .25, 1);
}

.spinner {
  margin: auto;
  top: 500px;
}

.albums {
  position: relative;
  display: inline-block;
  font-weight: 500;
  font-size: 25px;
  margin-left: 10px;
}

.tracks {
  position: relative;
  display: inline-block;
  margin-left: 30px;
  font-weight: 400;
  font-size: 15px;
}

.artists {
  border-bottom: 2px rgb(187, 187, 187) solid;
}

button {
  position: relative;
  font-size: 28px;
  padding: 5px;
  background-color: #2f80ed;
  color: white;
  border: none;
  margin: 10px;
}

button:hover {
  cursor: pointer;
  background-color: rgb(168, 213, 250);
  color: #2f80ed;
  border: 1px #2f80ed solid;
  border: none;
}

.button {
  position: relative;
  font-size: 28px;
  padding: 5px;
  background-color: #2f80ed;
  color: white;
  border: none;
  margin: 10px;
}

.button:hover {
  cursor: pointer;
  background-color: rgb(168, 213, 250);
  color: #2f80ed;
  border: 1px #2f80ed solid;
  border: none;
}

i:hover {
  cursor: pointer;
}